### Function

# EBookContacts book_client_error_to_string

since: 3.2

#### Declaration [src]

    const gchar*
    e_book_client_error_to_string (
      EBookClientError code
    )

#### Description [src]

Get localized human readable description of the given error code.

Available since: 3.2

#### Parameters

`code`

  Type: `EBookClientError`

  An `EBookClientError` code.

#### Return value

Type: `const gchar*`

Localized human readable description of the given error code.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.